Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005090TestLinkTest Plan (builds, milestones, test assign)public2012-07-14 15:462012-09-01 19:58
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005090: method getLinkedForTestUrgencyTree()
DescriptionIn order to mantaing a clear implementation, this method need to be developed.
Need to understand if it will be just a wrapper of method used to create Tree on 'Assign Test Execution' Feature.

This approach will be also useful to refactore API method getTestCasesForTestPlan()
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0017099)
fman (administrator)
2012-08-16 12:40

no need to create this method, have reused other
(0017287)
fman (administrator)
2012-09-01 19:58

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-07-14 15:46 fman New Issue
2012-07-14 15:46 fman Status new => assigned
2012-07-14 15:46 fman Assigned To => fman
2012-08-16 12:40 fman Task Workflow Status => TBD
2012-08-16 12:40 fman Note Added: 0017099
2012-08-16 12:40 fman Status assigned => resolved
2012-08-16 12:40 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-16 12:40 fman Resolution open => fixed
2012-09-01 19:58 fman Note Added: 0017287
2012-09-01 19:58 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker